@import url(https://fonts.googleapis.com/css?family=Poppins:400,700,300);
[style*="Poppins"] {
font-family: 'Poppins', 'Helvetica', Arial, sans-serif !important;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?khcxbp');
	src: url('../fonts/icomoon.eot?khcxbp#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?khcxbp') format('truetype'), url('..fonts/icomoon.woff?khcxbp') format('woff'), url('..fonts/icomoon.svg?khcxbp#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-cart:before {
	content: "\e93a";
}
.icon-facebook:before {
	content: "\ea90";
}
.icon-instagram:before {
	content: "\ea92";
}
.icon-spotify:before {
	content: "\ea94";
}
.icon-twitter:before {
	content: "\ea96";
}
.icon-youtube:before {
	content: "\ea9d";
}
.icon-appleinc:before {
	content: "\eabe";
}

body {
	background: none no-repeat scroll center 0 #000;
	margin: 0;
	padding: 0;
	font-style: normal;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	color: #fff;
	background-size: 100% auto;
	-webkit-text-size-adjust: none;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

a, a:hover, a:focus {
	text-decoration: none;
}
.mainContainer {
	min-height: calc(100vh - 87px);
	position: relative;
}
/* Logo Wrapper */
.logo {
	margin: 0 auto;
	text-align: center;
	padding: 60px 0;
}
/* Content Wrapper */
.content-wrapper {
	font-size: 0;
	margin: 0 auto 110px;
	text-align: center;
}
.album-wrapper, .header-wrapper {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
}
.album-wrapper {
	max-width: 480px;
	width: 100%;
	cursor: pointer;
}
.header-wrapper {
	
	text-align: center;
	letter-spacing: 1px;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	width: 45%;
	vertical-align: top;
}
.album-title {
	font-size: 23px;
	color: #FFFFFF;
	margin-bottom: 20px;
	text-shadow: 1px 1px 1px #000;
}
.album-desc {
	font-size: 14px;
	color: #b0b0b0;
	margin-bottom: 10px;
	text-shadow: 1px 1px 1px #000;
}
.album-desc span{
	font-weight:700;	
}
.header-wrapper div.buy {
	margin-bottom: 20px;
}
.button-wrapper a {
	display: inline-block;
	font-size: 17px;
	background: #000;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 10px 15px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	border: 1px solid #fff;
	margin: 15px 0 0;
}
.button-wrapper a:hover {
	background: #b0b0b0;
	color: #000;
	border-color: #b0b0b0;
}
/* Footer */
.footerWrapper {
	background: #000;
	padding: 15px 20px;
	margin: 0 auto;
	overflow: hidden;
	border-top: 1px solid #b0b0b0;
}
.header-wrapper a{
	color:#b0b0b0;
	font-weight:700;
}
.header-wrapper a:hover{
	color:#fff;
}
.splash-container .cookies {
	font-weight: 500;
    color: #b0b0b0;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
}
.links-container {
	text-align: center;
}
.logoImg {
	max-width: 30px;
	margin: 10px auto;
}
.splash-container .findout{
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: 500;
    color: #b0b0b0;
}
.splash-container .findout a{
	color: #b0b0b0;
}
.splash-container .findout a:hover{
	color: #fff;
}
.socialcontainer {
	width: auto;
	margin: 0 auto 10px;
}
.socialsWrapper a {
	color: #b0b0b0;
	font-size: 22px;
	margin-right: 25px;
	vertical-align: top;
	line-height: 30px;
	display: inline-block;
}
.socialsWrapper a:hover {
	color: #fff;
}
br.mobile, img.mobile, .album-wrapper1.mobile{
	display: none;
}
br.desktop{
	display: block;
}
.album-wrapper1.desktop{
	display: inline-block;
} 
.copyRightsWrapper, .copyRightsWrapper a {
	width: auto;
	margin: 0 auto;
	color: #b0b0b0;
	font-size: 12px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	
}
.copyRightsWrapper a {
	text-transform: uppercase;
	margin: 0 5px;
}
.copyRightsWrapper a:hover {
	color: #fff;
}
.copyRightsWrapper a:first-child {
	margin-left: 0;
}

/* Updates - 61970 */
.albumLinkWrapper1{
	margin-bottom: 40px;
}
.album-wrapper1{
	max-width: 458px;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
    vertical-align: middle;
}

.leftWrapper {
	width: 45%;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}
@media only screen and (min-width: 1440px) {
	.content-wrapper {
		position: absolute;
		top: 60%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body {
		background-position: 0 0;
		background-size: cover;
	}
	.mainContainer {
		min-height: calc(100vh - 120px);
	}
	.album-wrapper {
		max-width: 300px;
	}
	.album-wrapper1{
		max-width: 260px;
	}
	.content-wrapper {
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		width: 100%;
	}
	img.mobile {
		display: block;
		margin: 0 auto;
	}
	img.desktop {
		display: none;
	}
	.copyRightsWrapper a {
		margin: 0;
	}
	.footerWrapper {
		padding: 15px;
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.content-wrapper {
		top: 60%;
		left: auto;
	}
	.mainContainer {
		min-height: calc(100vh - 120px);
	}
}
/*video-styles*/
.content-wrapper {
	max-width: 1024px;
	margin: 0 auto;
	margin-bottom: 23px;
}
.video-wrapper {
	max-width: 848px;
	margin: 0 auto;
	margin: 40px auto;
	position: relative;
}

/*.video-wrapper iframe {
 width: 100%;
 height:540px;
 }*/
span.placeholder.play-icon {
	display: block;
	height: 62px;
	background-repeat: no-repeat;
	position: absolute;
	background: url(../images/play_icon.png) no-repeat scroll center transparent;
	background-size: 100% auto;
	width: 62px;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	left: 50%;
	cursor: pointer;
	z-index: 6;
}
.video-wrapper img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 2;
}
/*@media only screen and (max-width:1024px){
 .video-wrapper a {
 display:none;
 }
 }*/
.twitterHashtags a{
	
	font-size: 15px;
line-height: 25px;
color: #b0b0b0;
text-align: center;
display:block;
}
@media only screen and (min-width: 768px) {
	body {
		background-attachment: fixed;
	}
}
@media all and (min-width: 768px) and (max-width: 1024px) {
	.content-wrapper {
		
		margin: 0 auto;
		position: relative;
		transform: none;
		margin-bottom: 30px;
	}
	.album-wrapper, .header-wrapper {
		margin: 0;
	}
	.album-wrapper {
		margin-right: 10px;
	}
}
@media all and (min-width: 1440px) {
	.content-wrapper {
		max-width: 1024px;
		margin: 0 auto;
		position: relative;
		transform: none;
		width: 100%;
		text-align: center;
		top: 0;
		left: 0;
	}
	.album-wrapper {
		margin-right: 29px;
	}
}
/* aspect ratio*/
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;/ 16:9 /
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-width: 767px) {
	body {
		background-position: 0 0;
		background-size: cover;
	}
	.footerWrapper {
		text-align: center;
	}
	.socialsWrapper a {
		margin-right: 18px;
	}
	.socialsWrapper a:last-child {
		margin-right: 0;
	}
	.copyRightsWrapper, .copyRightsWrapper a {
		line-height: 2;
	}
	span.copyrightYear, span.privacyLinks {
		display: block;
	}
	.splash-container .cookies{
		margin:0 auto;
		text-align:center;
		margin-top:8px;
		line-height: 2em;
		padding: 0 14px;
	}
	img.mobile, .album-wrapper1.mobile{
		display: block;
		margin: 0 auto;
	}
	img.desktop, .album-wrapper1.desktop {
		display: none;
	}
	.header-wrapper {
		margin: 30px auto 0;
		max-width: 310px;
		width: 100%;
	}
	.leftWrapper{
		width: 95%;
		margin: 0 auto;
		
	}
	.album-wrapper, .album-wrapper1{
		max-width: 300px;
		margin: 0 auto;
	}
	.album-title {
		font-size: 18px;
	}
	.album-desc {
		font-size: 14px;
	}
	
	.button-wrapper a {
	font-size: 15px;
	padding: 10px 30px;	
	display: block;
	max-width: 45%;
	margin: 15px auto 0;
}
	br.desktop {
		display: none;
	}
	.video-wrapper iframe {
		height: 240px;
	}
	.video-wrapper {
		max-width: 90%;
	}
	.album-wrapper, .header-wrapper, .album-wrapper1 {
		display: block;
	}
	.socialsWrapper a {
		margin-right: 16px;
	}
}